Есть старый проект Python 2.7 DJANGO = 1.7
https://github.com/newfies-dialer/newfies-dialer

Я сделал копию https://github.com/gudge25/newfies-dialer.git и сделал некоторые исправления, но
не работает
пожалуйста, используйте репозиторий
и установите скрипт на VM Debian 8, запустив
/Git/newfies-dialer/install/install-all.sh
нужен кто-то, кто может исправить этот проект

Тредбования
/Git/newfies-dialer/requirements/install.sh

установить все требования
(Я не уверен, что нужны DEV и TEST req)
GUNICORM не запускаеться